@charset "utf-8";



*{

	font-family:"book antiqua";

	font-size: 12px;

	line-height:20px;

}



.QA {

	font: normal 18pt arial, helvetica,tahoma; 

	color: #cccccc; 

	width: 10px

}



.answer {

	font-weight: normal; 

	background: #EFEFEF;  

	margin: 0; 

	padding: 3px; 

	font-size: 10pt

}